API dokumentation
Create Payments Account
post
/api/v1/Payments/accountsPayments
Parametrar
version
path · string
Nödvändig
Begäran kropp
{
"currency": "USD",
"name": "Alex Morgan",
"provider": 1
}Svar
- 200Successapplication/json
{ "id": 1001, "accountId": "1001", "accountName": "Alex Morgan", "currency": { "name": "Alex Morgan", "value": "Example", "isCrypto": true, "needMemo": true, "networks": [ { "name": "Alex Morgan", "value": "Example", "symbol": "EURUSD" } ], "title": "Example", "protocol": "Example", "maxTokenDecimals": 1, "isTest": true, "usingTokenBalance": true, "minimumDeposits": {}, "isOnMultipleNetworks": true }, "identifier": "Example", "description": "Example text for this field.", "provider": 1, "accountType": 1, "status": 1, "amount": { "amount": 1000, "currency": { "name": "Alex Morgan", "value": "Example", "isCrypto": true, "needMemo": true, "networks": [ { "name": "Alex Morgan", "value": "Example", "symbol": "EURUSD" } ], "title": "Example", "protocol": "Example", "maxTokenDecimals": 1, "isTest": true, "usingTokenBalance": true, "minimumDeposits": {}, "isOnMultipleNetworks": true } }, "amountInBaseCurrency": { "amount": 1000, "currency": { "name": "Alex Morgan", "value": "Example", "isCrypto": true, "needMemo": true, "networks": [ { "name": "Alex Morgan", "value": "Example", "symbol": "EURUSD" } ], "title": "Example", "protocol": "Example", "maxTokenDecimals": 1, "isTest": true, "usingTokenBalance": true, "minimumDeposits": {}, "isOnMultipleNetworks": true } }, "availableAmount": { "amount": 1000, "currency": { "name": "Alex Morgan", "value": "Example", "isCrypto": true, "needMemo": true, "networks": [ { "name": "Alex Morgan", "value": "Example", "symbol": "EURUSD" } ], "title": "Example", "protocol": "Example", "maxTokenDecimals": 1, "isTest": true, "usingTokenBalance": true, "minimumDeposits": {}, "isOnMultipleNetworks": true } }, "availableAmountInBaseCurrency": { "amount": 1000, "currency": { "name": "Alex Morgan", "value": "Example", "isCrypto": true, "needMemo": true, "networks": [ { "name": "Alex Morgan", "value": "Example", "symbol": "EURUSD" } ], "title": "Example", "protocol": "Example", "maxTokenDecimals": 1, "isTest": true, "usingTokenBalance": true, "minimumDeposits": {}, "isOnMultipleNetworks": true } }, "identifiers": [ "Example" ], "receiveDetails": [ { "currency": "USD", "paymentRail": "Example", "lines": [ "Example" ] } ] } - 400Bad Requestapplication/json
"Example"